.S0sn2GZuo{background-color:rgba(0, 0, 0, 1);position:sticky;}
.SHV9cyL0D{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SHV9cyL0D{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SHV9cyL0D{width:100%;}}
@media (max-width: 575px) {.SHV9cyL0D{width:100%;}}
.SehkiH9p7{display:flex;align-items:center;justify-content:space-between;width:100%;}
@media (max-width: 575px) {.SehkiH9p7{color:rgba(255, 255, 255, 1);}}
.SNfK9qhuZ{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 0px 0px 0px;}
.SfXdEl0ek{max-width:100%;max-height:100%;object-fit:cover;padding:10px 10px 10px 10px;width:150px;}
@media (max-width: 991px) {.SfXdEl0ek{padding:12px 12px 12px 12px;}}
@media (max-width: 767px) {.SfXdEl0ek{padding:15px 15px 15px 15px;}}
@media (max-width: 575px) {.SfXdEl0ek{padding:15px 15px 15px 15px;width:100px;}}
@media (max-width: 575px) {.SbjelH3Hy{color:rgba(255, 255, 255, 1);}}
.SUw1Hqbu3{margin:0px 0px 0px 0px;justify-content:flex-end;display:block;position:relative;}
.SGqOXyTLr{flex-wrap:wrap;justify-content:flex-start;}
.SBdn6QBku{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.SBdn6QBku:hover, .SBdn6QBku.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.SBdn6QBku:active, .SBdn6QBku.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SBdn6QBku.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.SBdn6QBku{margin:0px 10px 0px 0px;}}
.SeDBAsCnz{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.SeDBAsCnz:hover, .SeDBAsCnz.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.SeDBAsCnz:active, .SeDBAsCnz.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SeDBAsCnz.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.SeDBAsCnz{margin:0px 10px 0px 0px;}}
.SOChqmr52{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.SOChqmr52:hover, .SOChqmr52.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.SOChqmr52:active, .SOChqmr52.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SOChqmr52.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.SOChqmr52{margin:0px 10px 0px 0px;}}
.S3DU6CDWa{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.S3DU6CDWa:hover, .S3DU6CDWa.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.S3DU6CDWa:active, .S3DU6CDWa.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.S3DU6CDWa.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.S3DU6CDWa{margin:0px 10px 0px 0px;}}
.SPPWKihYq{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(255, 255, 255, 1);}
.SPPWKihYq:hover, .SPPWKihYq.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
.SPPWKihYq:active, .SPPWKihYq.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SPPWKihYq.active{border:0px none rgba(31,107,231,1);color:rgba(58, 130, 248, 1);font-weight:700;}
@media (max-width: 991px) {.SPPWKihYq{margin:0px 10px 0px 0px;}}
.Sk3nT3fTP{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.Sk3nT3fTP{padding:20px 0px 20px 0px;}}
.SGgbRyhOk{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SGgbRyhOk{width:100%;padding:0px 20px 0px 20px;}}
.SUynzFGAB{width:100%;height:1px;margin:100px 0px 0px 0px;border-top:0px solid rgba(153,153,153,1);border-bottom:1px solid rgba(153,153,153,1);border-left:0px solid rgba(153,153,153,1);border-right:0px solid rgba(153,153,153,1);color:rgba(126, 126, 126, 1);}
.ShY7k24iZ{color:rgba(255, 255, 255, 1);display:flex;flex-direction:row;justify-content:center;margin:20px 0px 0px 0px;}
@media (max-width: 991px) {.ShY7k24iZ{margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.Srmt96rAv{font-size:14px;}}
.SLrxeOUM6{display:inline-block;word-break:break-word;}
.SLrxeOUM6:hover, .SLrxeOUM6.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SQbDqijxG{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.SQbDqijxG{height:500px;}}
@media (max-width: 767px) {.SQbDqijxG{height:300px;}}
@media (max-width: 575px) {.SQbDqijxG{height:200px;}}
.Sbi0LRhqT{height:100%;}
.SeLMBFqbd{border:none;height:100%;}
.Srcrz0I90{position:relative;height:700px;}
@media (max-width: 991px) {.Srcrz0I90{height:500px;}}
@media (max-width: 767px) {.Srcrz0I90{height:300px;}}
@media (max-width: 575px) {.Srcrz0I90{height:200px;}}
.SpOLfo5RS{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.SqWLtpLEL{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-start;justify-content:center;bottom:20px;left:Na;}
@media (max-width: 991px) {.SqWLtpLEL{width:80%;}}
@media (max-width: 767px) {.SqWLtpLEL{height:300px;}}
@media (max-width: 575px) {.SqWLtpLEL{height:200px;}}
.SSvWlxvHj{margin-bottom:10px;color:rgba(255, 255, 255, 1);font-weight:400;margin:0px 0px 10px 0px;font-size:52px;}
@media (max-width: 767px) {.SSvWlxvHj{font-size:30px;}}
@media (max-width: 575px) {.SSvWlxvHj{font-size:20px;margin:0px 0px 10px 0px;}}
.SOtNgckhz{font-size:18px;color:rgba(255, 255, 255, 0.67);margin:0px 0px 30px 0px;}
@media (max-width: 767px) {.SOtNgckhz{font-size:14px;}}
@media (max-width: 575px) {.SOtNgckhz{margin:10px 0px 0px 0px;text-align:center;font-size:12px;}}
.SpK3maDqQ{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.Soc8M27f7{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.S7t926jCu{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SnK0CgBmB{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.S0C1QEbA2{padding:70px 0px 70px 0px;}
@media (max-width: 991px) {.S0C1QEbA2{padding:10px 0px 0px 0px;}}
@media (max-width: 767px) {.S0C1QEbA2{padding:20px 0px 20px 0px;}}
@media (max-width: 575px) {.S0C1QEbA2{padding:10px 0px 10px 0px;}}
.SiVNpoLk1{max-width:auto;margin:0 auto;width:1200px;}
@media (max-width: 991px) {.SiVNpoLk1{width:90%;}}
@media (max-width: 575px) {.SiVNpoLk1{width:90%;display:flex;flex-direction:column;align-items:center;}}
.SAa8pgSwc{display:flex;flex-direction:column;align-items:center;width:100%;}
.Sw5ER1Fhm{white-space:nowrap;color:rgba(4, 135, 249, 1);font-size:16px;font-weight:700;}
@media (max-width: 575px) {.Sw5ER1Fhm{font-size:16px;}}
.SJzhpLbUU{white-space:nowrap;font-size:38px;color:rgba(51, 51, 51, 1);font-weight:700;padding:0px 0px 20px 0px;}
@media (max-width: 767px) {.SJzhpLbUU{font-size:28px;padding:0px 0px 10px 0px;}}
@media (max-width: 575px) {.SJzhpLbUU{padding:0px 0px 0px 0px;font-size:18px;}}
.S8kXdMTvS{width:100%;padding:20px 0px 0px 0px;}
@media (max-width: 991px) {.S8kXdMTvS{width:100%;}}
@media (max-width: 767px) {.S8kXdMTvS{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.S8kXdMTvS{width:100%;padding:10px 0px 0px 0px;}}
.SDJ1lXCQH{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SDJ1lXCQH{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SDJ1lXCQH{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SDJ1lXCQH{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SHTyFFSBV{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SHTyFFSBV{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SHTyFFSBV{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SHTyFFSBV{grid-column:span 1;grid-row:span 1;}}
.S49PUE5DE{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(4, 135, 249, 0.04);border-radius:08px;padding:40px 40px 40px 40px;}
.S49PUE5DE:hover, .S49PUE5DE.-diy-state-hover{margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.S49PUE5DE{width:100%;padding:10px 10px 10px 10px;}}
.Sv1Nk8lZa{margin:0px 0px 20px 0px;width:150px;height:150px;}
@media (max-width: 575px) {.Sv1Nk8lZa{width:50px;height:50px;}}
.SlJ5mx5Xp{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 575px) {.SlJ5mx5Xp{width:50px;height:50px;}}
.SB4dgXcuF{white-space:nowrap;font-size:22px;color:rgba(51, 51, 51, 1);font-weight:700;padding:20px 0px 20px 0px;}
@media (max-width: 575px) {.SB4dgXcuF{padding:10px 0px 10px 0px;height:auto;font-size:18px;}}
.ST3Iyatqi{white-space:normal;text-align:center;color:rgba(153, 153, 153, 1);margin:20px 0px 0px 0px;font-size:18px;line-height:30px;}
@media (max-width: 575px) {.ST3Iyatqi{margin:10px 0px 0px 0px;}}
.SvFTyY4n1{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SvFTyY4n1{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SvFTyY4n1{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SvFTyY4n1{grid-column:span 1;grid-row:span 1;}}
.Sl3sWocgo{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(4,135,249,0.04);border-radius:08px;padding:40px 40px 40px 40px;}
@media (max-width: 575px) {.Sl3sWocgo{width:100%;padding:10px 10px 10px 10px;}}
.Siv8a7IRC{margin:0px 0px 20px 0px;width:150px;height:150px;}
@media (max-width: 575px) {.Siv8a7IRC{width:50px;height:50px;}}
.S3uFEI4gI{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 575px) {.S3uFEI4gI{width:50px;height:50px;}}
.STXs57hsU{white-space:nowrap;font-size:22px;color:rgba(51, 51, 51, 1);font-weight:700;padding:20px 0px 20px 0px;}
@media (max-width: 767px) {.STXs57hsU{font-size:22px;}}
@media (max-width: 575px) {.STXs57hsU{padding:10px 0px 10px 0px;height:auto;font-size:18px;}}
.SJWAdk4kn{white-space:normal;text-align:center;color:rgba(51, 51, 51, 1);margin:20px 0px 0px 0px;font-size:18px;line-height:30px;}
@media (max-width: 575px) {.SJWAdk4kn{margin:10px 0px 0px 0px;}}
.SVEDYHzQY{display:flex;flex-direction:column;align-items:center;box-shadow:0px 0px 10px 6px rgba(4,135,249,0.04);border-radius:08px;padding:40px 40px 40px 40px;}
@media (max-width: 575px) {.SVEDYHzQY{width:100%;padding:10px 10px 10px 10px;}}
.SLTdqDc2Y{margin:0px 0px 20px 0px;width:150px;height:150px;}
@media (max-width: 575px) {.SLTdqDc2Y{width:50px;height:50px;}}
.S7Q46AUV5{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 575px) {.S7Q46AUV5{width:50px;height:50px;}}
.SKPsRZK59{white-space:nowrap;font-size:22px;color:rgba(51, 51, 51, 1);font-weight:700;padding:20px 0px 20px 0px;}
@media (max-width: 575px) {.SKPsRZK59{padding:10px 0px 10px 0px;height:auto;font-size:18px;}}
.S0MHJb70u{white-space:normal;text-align:center;color:rgba(51, 51, 51, 1);margin:20px 0px 0px 0px;font-size:18px;line-height:30px;}
@media (max-width: 575px) {.S0MHJb70u{margin:10px 0px 0px 0px;}}
.SYdXjzUJ9{padding:30px 0px 70px 0px;border:0px none rgb(33,37,41);}
@media (max-width: 991px) {.SYdXjzUJ9{padding:50px 0px 50px 0px;}}
@media (max-width: 575px) {.SYdXjzUJ9{padding:20px 0px 20px 0px;}}
.Sm6XH6BFa{width:1200px;margin:0 auto;display:flex;flex-direction:row;padding:0px 0px 0px 0px;align-items:flex-start;height:100%;}
@media (max-width: 991px) {.Sm6XH6BFa{width:768px;padding:0px 20px 0px 20px;margin:0px 0px 0px 0px;align-items:center;justify-content:center;}}
@media (max-width: 767px) {.Sm6XH6BFa{width:576px;padding:0px 0px 0px 0px;justify-content:space-around;}}
@media (max-width: 575px) {.Sm6XH6BFa{display:flex;flex-direction:column;width:320px;padding:0px 12px 0px 12px;}}
.S15Hw69eq{width:50%;height:500px;padding:0px 10px 0px 0px;}
@media (max-width: 991px) {.S15Hw69eq{width:350px;height:320px;}}
@media (max-width: 767px) {.S15Hw69eq{width:260px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.S15Hw69eq{margin:30px 0px 0px 0px;width:100%;height:160px;}}
.Sob2EQH15{width:100%;height:100%;object-fit:cover;border-radius:12px;}
@media (max-width: 991px) {.Sob2EQH15{padding:0px 0px 0px 0px;margin:0px 0px 0px 4px;object-fit:cover;}}
@media (max-width: 767px) {.Sob2EQH15{margin:0px 0px 0px 0px;object-fit:cover;}}
@media (max-width: 575px) {.Sob2EQH15{object-fit:cover;}}
.S9APVkjyo{width:60%;padding:0px 0px 0px 30px;height:100%;}
@media (max-width: 991px) {.S9APVkjyo{padding:0px 0px 0px 0px;width:350px;}}
@media (max-width: 767px) {.S9APVkjyo{width:260px;}}
@media (max-width: 575px) {.S9APVkjyo{width:100%;}}
.S2hRr9a7u{color:rgba(4, 135, 249, 1);font-size:16px;margin:0px 0px 20px 0px;font-weight:700;}
@media (max-width: 575px) {.S2hRr9a7u{margin:10px 0px 0px 0px;}}
.SAUrEWotI{margin-bottom:10px;margin:0px 0px 4px 0px;font-size:32px;font-weight:700;}
@media (max-width: 767px) {.SAUrEWotI{font-size:20px;}}
@media (max-width: 575px) {.SAUrEWotI{font-size:16px;}}
.SryYyMxS4{margin-bottom:10px;margin:0px 0px 20px 0px;font-size:32px;font-weight:700;}
@media (max-width: 767px) {.SryYyMxS4{font-size:20px;}}
@media (max-width: 575px) {.SryYyMxS4{font-size:16px;margin:0px 0px 0px 0px;}}
.SYIvbu0yI{font-size:18px;line-height:30px;margin:30px 0px 0px 0px;width:100%;color:rgba(102, 102, 102, 1);}
@media (max-width: 991px) {.SYIvbu0yI{width:340px;}}
@media (max-width: 767px) {.SYIvbu0yI{width:260px;}}
@media (max-width: 575px) {.SYIvbu0yI{font-size:14px;margin:10px 0px 0px 0px;}}
.Snrsf5rnz{font-size:16px;line-height:30px;margin:30px 0px 0px 0px;width:100%;color:rgba(33, 37, 41, 1);font-weight:700;}
@media (max-width: 991px) {.Snrsf5rnz{width:340px;}}
@media (max-width: 767px) {.Snrsf5rnz{width:260px;}}
@media (max-width: 575px) {.Snrsf5rnz{font-size:12px;margin:10px 0px 0px 0px;}}
.SuWy91w0H{font-size:16px;line-height:30px;margin:12px 0px 0px 0px;width:100%;color:rgba(33, 37, 41, 1);font-weight:700;}
@media (max-width: 991px) {.SuWy91w0H{width:340px;}}
@media (max-width: 767px) {.SuWy91w0H{width:260px;}}
@media (max-width: 575px) {.SuWy91w0H{font-size:12px;}}
.Sao51UWwU{font-size:16px;line-height:30px;margin:12px 0px 0px 0px;width:100%;color:rgba(33, 37, 41, 1);font-weight:700;}
@media (max-width: 991px) {.Sao51UWwU{width:340px;}}
@media (max-width: 767px) {.Sao51UWwU{width:260px;}}
@media (max-width: 575px) {.Sao51UWwU{font-size:12px;}}
.SMv29C52t{border-radius:6px;color:rgba(255, 255, 255, 1);margin:50px 0px 0px 0px;width:174px;height:48px;display:flex;flex-direction:row;justify-content:center;align-items:center;border:1px none rgba(51,51,51,1);font-size:16px;background-color:rgba(63, 72, 239, 1);}
.SMv29C52t:hover, .SMv29C52t.-diy-state-hover{color:rgba(63, 72, 239, 1);border:1px solid rgb(63,72,239);}
@media (max-width: 575px) {.SMv29C52t{margin:20px 0px 0px 0px;}}
.ShTIvGO7n{height:420px;background:rgba(0,0,0,0) url(./image/FoIzYjNYfLtaz6CV.jpg) no-repeat 50% 50% / cover;margin:30px 0px 70px 0px;}
@media (max-width: 991px) {.ShTIvGO7n{background:rgba(0,0,0,0) url(./image/FoIzYjNYfLtaz6CV.jpg) no-repeat 50% 50% / cover;}}
@media (max-width: 767px) {.ShTIvGO7n{background:rgba(0,0,0,0) url(./image/FoIzYjNYfLtaz6CV.jpg) no-repeat 50% 50% / cover;}}
@media (max-width: 575px) {.ShTIvGO7n{background:rgba(0,0,0,0) url(./image/FoIzYjNYfLtaz6CV.jpg) no-repeat 50% 50% / cover;height:100%;margin:20px 0px 40px 0px;width:100%;}}
.Sc6OXad04{width:1180px;margin:0 auto;height:420px;display:flex;flex-direction:column;justify-content:center;}
@media (max-width: 991px) {.Sc6OXad04{width:768px;}}
@media (max-width: 575px) {.Sc6OXad04{width:100%;padding:0px 0px 0px 0px;display:block;}}
.SPoVVN8ni{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto auto;}
@media (max-width: 991px) {.SPoVVN8ni{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SPoVVN8ni{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SPoVVN8ni{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SMuveMx2A{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SMuveMx2A{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SMuveMx2A{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SMuveMx2A{grid-column:span 1;grid-row:span 1;}}
.SKiIZosOe{display:flex;flex-direction:column;align-items:center;padding:0px 10px 0px 10px;}
@media (max-width: 575px) {.SKiIZosOe{margin:0px 0px 0px 0px;width:100%;}}
.Sv5otOVC6{width:80px;height:80px;}
.S4cwdM4Wb{padding:0px 0px 0px 0px;width:100%;height:100%;object-fit:cover;}
.SfehFOVZA{font-size:22px;color:rgba(255, 255, 255, 1);padding:30px 0px 20px 0px;}
@media (max-width: 991px) {.SfehFOVZA{font-size:16px;}}
.SfiKDFNFn{color:rgba(255, 255, 255, 1);text-align:center;font-size:12px;line-height:20px;}
.SkcxPlSQZ{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SkcxPlSQZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SkcxPlSQZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SkcxPlSQZ{grid-column:span 1;grid-row:span 1;}}
.SX6GCgiJp{display:flex;flex-direction:column;align-items:center;padding:0px 10px 0px 10px;}
@media (max-width: 575px) {.SX6GCgiJp{width:100%;}}
.SWXDj5yQQ{width:85px;height:86px;}
.SKV976rpQ{padding:0px 0px 0px 0px;width:100%;height:100%;object-fit:cover;}
.SoICAYRLl{font-size:22px;color:rgba(255, 255, 255, 1);padding:24px 0px 20px 0px;}
@media (max-width: 991px) {.SoICAYRLl{font-size:16px;}}
.SGtfksqU6{color:rgba(255, 255, 255, 1);text-align:center;font-size:12px;line-height:20px;}
.Se20xqf1b{display:flex;flex-direction:column;align-items:center;padding:0px 10px 0px 10px;}
@media (max-width: 575px) {.Se20xqf1b{width:100%;}}
.SkOERg9MT{width:76px;height:70px;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;}
.SdCyPpJVv{padding:0px 0px 0px 0px;width:100%;height:100%;object-fit:cover;margin:0px 0px 0px 0px;}
.SiFtlWYwf{font-size:22px;color:rgba(255, 255, 255, 1);padding:30px 0px 20px 0px;}
@media (max-width: 991px) {.SiFtlWYwf{font-size:16px;}}
.SLTE12IP8{color:rgba(255, 255, 255, 1);text-align:center;font-size:12px;line-height:20px;}
.S7Zfh5PSl{padding:20px 0px 70px 0px;flex-direction:column;display:flex;align-items:center;}
@media (max-width: 575px) {.S7Zfh5PSl{padding:0px 0px 20px 0px;}}
.SPQHhwvEW{display:flex;flex-direction:column;align-items:center;width:100%;}
.St5D7dwuc{white-space:nowrap;color:rgba(4, 135, 249, 1);font-size:16px;font-weight:700;}
@media (max-width: 575px) {.St5D7dwuc{font-size:16px;}}
.SR9nByVgs{white-space:nowrap;font-size:38px;color:rgba(51, 51, 51, 1);font-weight:700;padding:0px 0px 20px 0px;}
@media (max-width: 767px) {.SR9nByVgs{font-size:28px;}}
@media (max-width: 575px) {.SR9nByVgs{padding:0px 0px 0px 0px;font-size:20px;}}
.S71gxD9xO{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.S71gxD9xO{width:100%;}}
.SMBEmf8Gx{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SMBEmf8Gx{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SMBEmf8Gx{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SMBEmf8Gx{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SWMfm7Mx1{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SWMfm7Mx1{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SWMfm7Mx1{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SWMfm7Mx1{grid-column:span 1;grid-row:span 1;}}
.SBOpkAVp4{text-decoration:none;color:rgba(51, 51, 51, 1);display:inline-block;}
@media (max-width: 991px) {.SBOpkAVp4{display:inline-block;width:100%;padding:0px 6px 0px 12px;}}
@media (max-width: 767px) {.SBOpkAVp4{width:100%;margin:0px 0px 10px 0px;display:inline-block;padding:0px 12px 0px 12px;}}
.SzSphXqlj{width:100%;}
@media (max-width: 991px) {.SzSphXqlj{width:100%;}}
@media (max-width: 767px) {.SzSphXqlj{width:100%;}}
@media (max-width: 575px) {.SzSphXqlj{width:300px;}}
.S4522YmGh{width:384px;height:244px;}
@media (max-width: 991px) {.S4522YmGh{width:100%;}}
@media (max-width: 767px) {.S4522YmGh{width:100%;}}
.SneoueAAZ{width:100%;height:100%;object-fit:cover;}
.Sk5bm7mYi{font-size:18px;text-align:left;font-weight:700;margin:20px 0px 10px 0px;}
@media (max-width: 991px) {.Sk5bm7mYi{font-size:18px;}}
.Sh8woAHDI{text-align:left;margin:0px 0px 10px 0px;font-size:14px;width:380px;color:rgba(153, 153, 153, 1);}
@media (max-width: 991px) {.Sh8woAHDI{width:100%;}}
@media (max-width: 767px) {.Sh8woAHDI{width:100%;}}
.S6fidi1fk{color:rgba(153, 153, 153, 1);font-size:14px;}
.STDlkMKWW{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.STDlkMKWW{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.STDlkMKWW{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.STDlkMKWW{grid-column:span 1;grid-row:span 1;}}
.SX877DeIF{text-decoration:none;color:rgba(51, 51, 51, 1);display:inline-block;}
@media (max-width: 991px) {.SX877DeIF{display:inline-block;padding:0px 6px 0px 6px;}}
@media (max-width: 767px) {.SX877DeIF{width:100%;margin:0px 0px 10px 0px;padding:0px 12px 0px 12px;}}
.SdtkTmM9e{width:100%;}
@media (max-width: 991px) {.SdtkTmM9e{width:100%;}}
@media (max-width: 767px) {.SdtkTmM9e{width:100%;}}
@media (max-width: 575px) {.SdtkTmM9e{width:300px;}}
.SV4UMdrQJ{width:384px;height:244px;}
@media (max-width: 991px) {.SV4UMdrQJ{width:100%;}}
@media (max-width: 767px) {.SV4UMdrQJ{width:100%;}}
.SM6NoUIWo{width:100%;height:100%;object-fit:cover;}
.SYLFmwiEi{font-size:18px;text-align:left;font-weight:700;margin:20px 0px 10px 0px;}
@media (max-width: 991px) {.SYLFmwiEi{font-size:18px;}}
.StitNcKgk{text-align:left;margin:0px 0px 10px 0px;font-size:14px;width:380px;color:rgba(153, 153, 153, 1);}
@media (max-width: 991px) {.StitNcKgk{width:100%;}}
@media (max-width: 767px) {.StitNcKgk{width:100%;}}
.SeJWWKqxW{color:rgba(153, 153, 153, 1);font-size:14px;}
.SfMlzlkxo{text-decoration:none;color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SfMlzlkxo{padding:0px 12px 0px 6px;display:inline-block;}}
@media (max-width: 767px) {.SfMlzlkxo{width:100%;margin:0px 0px 10px 0px;padding:0px 12px 0px 12px;}}
.SLam7ROfy{width:100%;}
@media (max-width: 991px) {.SLam7ROfy{width:100%;}}
@media (max-width: 767px) {.SLam7ROfy{width:100%;}}
@media (max-width: 575px) {.SLam7ROfy{width:300px;}}
.SY5GA40Ij{width:384px;height:244px;}
@media (max-width: 991px) {.SY5GA40Ij{width:100%;}}
@media (max-width: 767px) {.SY5GA40Ij{width:100%;}}
.SfxCQzhzp{width:100%;height:100%;object-fit:cover;}
.SOPY1XLcO{font-size:18px;text-align:left;font-weight:700;margin:20px 0px 10px 0px;}
@media (max-width: 991px) {.SOPY1XLcO{font-size:18px;}}
.SaceEI12B{text-align:left;margin:0px 0px 10px 0px;font-size:14px;width:380px;color:rgba(153, 153, 153, 1);}
@media (max-width: 991px) {.SaceEI12B{width:100%;}}
@media (max-width: 767px) {.SaceEI12B{width:100%;}}
.SHfcy1RrH{color:rgba(153, 153, 153, 1);font-size:14px;}
.SguUQkGup{border-radius:6px;color:rgba(255, 255, 255, 1);margin:50px 0px 0px 0px;width:174px;height:48px;display:flex;flex-direction:row;justify-content:center;align-items:center;border:1px none rgba(51,51,51,1);font-size:16px;background-color:rgba(63, 72, 239, 1);}
.SguUQkGup:hover, .SguUQkGup.-diy-state-hover{color:rgba(63, 72, 239, 1);border:1px solid rgb(63,72,239);}
@media (max-width: 575px) {.SguUQkGup{margin:20px 0px 0px 0px;}}